LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ComboBox.idl File Reference

Go to the source code of this file.

## Classes
service | ComboBox
| specifies a component which allows the input of text or selection of text from a list of text values. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::component
| collects form control model descriptions